﻿/*
    Html/Css/Jquery Desing
    Kerim H. Şahin | Front-end & Back-end & Software Developer
    kerimsahin.com.tr | kerim@hilmisahin.net | kerim@mopp.com.tr
*/
@font-face {
    font-family: 'Delivery';
    src: url('../fonts/delivery/delivery/web/delivery_w_rg.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Delivery Italic';
    src: url('../fonts/delivery/delivery/web/delivery_w_it.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Delivery Bold';
    src: url('../fonts/delivery/delivery/web/delivery_w_bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Delivery Bold Italic';
    src: url('../fonts/delivery/delivery/web/delivery_w_bdit.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Delivery Light';
    src: url('../fonts/delivery/delivery/web/delivery_w_lt.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Delivery Ligth Italic';
    src: url('../fonts/delivery/delivery/web/delivery_w_ltit.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Delivery Condensed Light';
    src: url('../fonts/delivery/delivery/web/delivery_w_cdlt.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-stretch: condensed;
}

@font-face {
    font-family: 'Delivery Condensed Black';
    src: url('../fonts/delivery/delivery/web/delivery_w_cdblk.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-stretch: condensed;
}

.dhl-tr-spinner.backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba( 0, 0, 0, .8 ) url('') 50% 50% no-repeat;
    /*    background: rgba(0,0,0,.5);*/
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
    display: none;
}

body.loading-dhl .dhl-tr-spinner.backdrop {
    display: flex; /* normalde gizliydi, aktif olunca göster */
}

.dhl-tr-spinner .spinner {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 10px solid #9c9998;
    border-top-color: #d40511;
    border-left-color: #d40511;
    border-right-color: #d40511;
    animation: spin 1.5s linear infinite
}

.dhl-tr-spinner .spinner-logo {
    position: absolute;
    width: 50px;
    height: 50px;
    object-fit: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
    pointer-events: none
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}
/*body {
    font-family: 'Delivery', sans-serif;
}*/

body {
    font-family: 'Delivery', sans-serif;
    font-weight: 400;
}

h1 {
    font-family: 'Delivery Bold', sans-serif;
    font-weight: 700;
}

em {
    font-family: 'Delivery', sans-serif;
    font-style: italic;
}

strong {
    font-family: 'Delivery', sans-serif;
    font-weight: 700;
}

/*body {
    background: #f3f3f3;
    font-family: 'Delivery', sans-serif !important;
    line-height: 1 !important;
}*/


.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 0;
    line-height: 1.428571429;
    border-radius: 15px;
    font-size: 20px;
    position: absolute;
    background-color: darkorange;
}

/*.modal {
    display: none;
    position: fixed;
    @* padding-top: 5%;
    *@ left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) url('') 50% 50% no-repeat;
}

.modalCenter {
    display: flex !important;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.modal-backdrop {
    position: inherit;
}

body.loading {
    overflow: hidden;
}

body.loading .modal {
    display: block;
}*/

.repeat-btn {
    display: none !important;
}

.wrapper {
    width: 1140px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.mt-2{
    margin-top:1.5rem;
}

label{
    font-weight:normal !important;
}

.box {
    background: #fff;
    border-radius: 30px; /* android browser, ios - eski versiyonlar */
    display: -webkit-box; /* IE 10 */
    display: -ms-flexbox; /* Yeni Tarayıcılar */
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    -webkit-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 27px 0px rgba(0,0,0,0.3);
}

.box-left {
    width: 380px;
    max-width: 100%;
    padding: 20px;
    box-sizing: border-box;
}

.box-right {
    width: 760px;
    position: relative;
}

.title {
    font-family: 'Delivery Bold', sans-serif;
    font-weight: 700 !important;
    font-size: 18px;
    color: #000000;
}

.input {
    width: 100% !important;
    background: #fff !important;
    border: none !important;
    border-radius: 10px !important;
    padding: 15px !important;
    box-sizing: border-box !important;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1) !important;
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1) !important;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1) !important;
}

/*.btngiris {
    width: 100%;
    font-size: 14px;
    border: none;
    border-radius: 10px;
    background: #0033a0;
    color: #fff;
    padding: 15px;
    display: block;
    text-align: center;
}*/

.btngiris {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    /* Renk değişkenleri */
    --variant-textColor: #D40511;
    --variant-outlinedColor: #D40511;
    --variant-outlinedBorder: rgba(212, 5, 17, 0.5);
    --variant-containedColor: #fff;
    --variant-containedBg: #D40511;
    color: var(--variant-containedColor);
    background-color: var(--variant-containedBg);
    width: 100%;
    font-family: "Delivery Bold", Calibri, Arial, sans-serif;
    font-style: normal;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0px;
    text-transform: none;
    height: 40px;
    min-width: 40px;
    box-shadow: none !important;
    outline: 0px;
    margin: 0px;
    text-decoration: none;
    padding: 6px 16px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    border-radius: 4px;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1), box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1), border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.btngiris:hover {
    background-color: #b3040e; /* D40511 koyu tonu */
}


.btnuyeol {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    appearance: none;
    /* Renk değişkenleri */
    --variant-textColor: #D40511;
    --variant-outlinedColor: #D40511;
    --variant-outlinedBorder: rgba(212, 5, 17, 0.5);
    --variant-containedColor: #fff;
    --variant-containedBg: #D40511;
    color: var(--variant-containedColor);
    background-color: var(--variant-containedBg);
    width: 100%;
    font-family: "Delivery Bold", Calibri, Arial, sans-serif;
    font-style: normal;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0px;
    text-transform: none;
    height: 40px;
    min-width: 40px;
    box-shadow: none !important;
    outline: 0px;
    margin: 0px;
    text-decoration: none;
    padding: 6px 16px;
    border-width: 0px;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    border-radius: 4px;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1), box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1), border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.btnuyeol:hover {
    background-color: #b3040e; /* D40511 koyu tonu */
}

.sifremiunuttum, .sifreyenile {
    display: block;
    text-align: center !important;
    margin: 0px;
    font: inherit;
    letter-spacing: inherit;
    color: rgb(212, 5, 17);
    text-decoration-line: underline;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: var(--Link-underlineColor);
    --Link-underlineColor: rgba(212, 5, 17, 0.4);
    cursor: pointer;
}

.sifremiunuttum:hover, .sifreyenile:hover {
    text-decoration-thickness: 2px;
    text-decoration-color: rgba(212, 5, 17, 0.8);
    color: rgb(212, 5, 17);
    text-decoration-line: underline;
}

.slidbtn {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translate(0,-50%);
    z-index: 1000;
    margin: 0;
    padding: 0;
}

.slidbtn li {
    cursor: pointer;
    list-style: none;
    width: 15px;
    height: 15px;
    background: #000;
    border-radius: 50%;
    margin: 5px 0;
    position: relative;
}

.slidbtn li.act:before {
    content: '';
    width: 5px;
    height: 5px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 5px;
}

.ft {
    margin-top: 30px;
    padding-bottom: 10px;
}

.ft-title {
    font-family: 'Delivery' !important;
    font-weight: 500;
    color: #000000;
}

.ft-text {
    font-family: 'Delivery' !important;
    font-weight: 300;
}


@media only screen and (max-width : 1199px) {
    .wrapper {
        width: 90%;
        max-width: 100%;
        position: relative;
        top: 30px;
        left: 0;
        margin: 0 auto;
        transform: translate(0,0)
    }
}

@media only screen and (max-width : 1080px) {
    .wrapper {
        width: 380px;
        max-width: 100%;
        position: relative;
        top: 30px;
        left: 0;
        margin: 0 auto;
        transform: translate(0,0)
    }

    .box {
        flex-wrap: wrap;
    }
}

@media only screen and (max-height : 850px) {
    .wrapper {
        position: relative;
        top: 30px;
        left: 0;
        margin: 0 auto;
        transform: translate(0,0)
    }
}
.footer-url {
    color: rgba(0, 0, 0, 0.87);
    text-align: right;
    text-decoration-line: underline;
    text-decoration-thickness: initial; 
    text-decoration-style: initial; 
    text-decoration-color: rgba(0, 0, 0, 0.87);
    cursor: pointer;
}

.footer-url:hover, .footer-url[tabindex]:focus {
    color: rgba(0, 0, 0, 0.87);
    text-decoration-thickness: 2px;
    text-decoration-color: rgba(0, 0, 0, 0.87);
    text-decoration-line: underline;
    outline: none;
}

.footer-url:active {
    color: rgba(0, 0, 0, 0.87);
    outline: none;
}
